Skip to content

Basic authentication endpoint

POST
/basic

Authenticates the user by username and password provided via basic authentication.

Responses

200

Authentication succeeded and access token is returned.

object
access_token
string
ey...J0
token_type
string
Bearer
expires_in
integer
3600

400

Client or Validation Error

object
statusCode
integer
errorKey
string
nullable
errorMap
object
key
additional properties
string
errorTrackingNr
string
nullable
errorMessage
string
nullable

401

The request does not have valid authentication credentials for the operation

object
statusCode
integer
errorKey
string
nullable
errorMap
object
key
additional properties
string
errorTrackingNr
string
nullable
errorMessage
string
nullable

500

An unexpected error occurred on the server

object
statusCode
integer
errorKey
string
nullable
errorMap
object
key
additional properties
string
errorTrackingNr
string
nullable
errorMessage
string
nullable